@media only screen and (max-width: 1020px) {
	
body {
	background: rgba(255, 255, 255, 1); overflow-x: hidden;
}
.header {
	width:100%;
	position: relative;
	margin: auto;
}
.logo {
	width:100%;
	position: absolute;
top: 5px;
left: 0px;
	float: none;
border-top: 0px;
z-index: 3;
}
.banner {
	width:100%;
  	position: relative;
}
.banner img {
	max-width:100%; 
	height:auto
}
.content-container {
	float:none;
	margin:auto;
	width:100%;
	margin-top: 88px;
}

	#access {
		text-align:center;
		width:100%;
	}
	#access ul {
		padding:20px 0 0 0;
		width:100%;	
	}
	#access li {
		
		float:none;
		margin-left:-5px;
		width:100%;
	}
	#access a {
		padding:15px 8px;
	}
	#access ul li:first-child a{
		padding-left:8px;
	}


/* Navigation Menu - Background */
.navigation {
  /* critical sizing and position styles */
  width: 100%;
width: 200px;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}

.nav-item a {
  /* non-critical appearance styles */
  padding: 0.6em;
padding-left: 20px;
  font-size: 1.5em;
}

/* Site Wrapper - Everything that isn't navigation */
.site-wrap {
  /* Critical position and size styles */
  min-height: 100%;
  min-width: 100%;
  background-color: rgba(255, 255, 255, 1.0); /* Needs a background or else the nav will show through */
  position: relative;
  top: 0;
  bottom: 100%;
  left: 0;
  z-index: 1;

  /* non-critical apperance styles */
  padding: 0em 0em;
  /*background-image: linear-gradient(135deg, rgb(254,255,255) 0%,rgb(221,241,249) 35%,rgb(160,216,239) 100%);*/
  background-size: 200%;

}



/* Nav Trigger */
.nav-trigger {
  /* critical styles - hide the checkbox input */
  position: absolute;
  clip: rect(0, 0, 0, 0);
}

label[for="nav-trigger"] {
  /* critical positioning styles */
  position: fixed;
  left: 15px; top: 15px;
  z-index: 2;
  
  /* non-critical apperance styles */
  height: 30px;
  width: 30px;
  cursor: pointer;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0px' y='0px' width='30px' height='30px' viewBox='0 0 30 30' enable-background='new 0 0 30 30' xml:space='preserve'><rect width='30' height='6'/><rect y='24' width='30' height='6'/><rect y='12' width='30' height='6'/></svg>");
  background-size: contain;
/*background-color: rgba(255, 255, 255, 0.75);*/
	display: block;
}

/* Make the Magic Happen */
.nav-trigger + label, .site-wrap {
  transition: left 0.2s;
}

.nav-trigger:checked + label {
  left: 215px;
}

.nav-trigger:checked ~ .site-wrap {
  left: 200px;
  box-shadow: 0 0 0px 0px rgba(0,0,0,0.5);
}


/* Micro reset */
*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
html, body { height: 100%; width: 100%; font-family: Helvetica, Arial, sans-serif; }


.col-50 {width: 100%}
.center {margin: 0 auto; text-align: center}

.center img {
    max-width: 100%;
    height: auto;      
}




}